cancel
Showing results for 
Search instead for 
Did you mean: 

Updating php and mysql version?

Dear Godaddy,

 

I’m running a WooCommerce webshop on one of your servers and WooCommerce has recommended PHP version of 5.6. and MySQL 5.6. WordPress, the CMS that WooCommerce uses, has also listed this version as the recommended PHP & MySQL version on their requirements page: https://wordpress.org/about/requirements/

 

Can you please let me know if my hosting supports PHP 5.6 or higher and MySQL 5.6 or higher and how I can upgrade?

 

Also; does my account support 'The mod_rewrite Apache module'? 

https://wordpress.org/about/requirements/

 

Looking forward to your reply.

Thn

Nathan Markley

 

 

2 REPLIES 2

Re: Updating php and mysql version?

I asked the same question several months ago. I was told if I added another 2 years of hosting to my account, Godaddy would upgrade my account to use the more recent versions of PHP and SQL.

 

Bad business practice.  I know I will be looking for another Host when my Hosting Account term expires.  BTW: Don't waste your time asking for a refund.


@nathanmarkley wrote:

Dear Godaddy,

 

I’m running a WooCommerce webshop on one of your servers and WooCommerce has recommended PHP version of 5.6. and MySQL 5.6. WordPress, the CMS that WooCommerce uses, has also listed this version as the recommended PHP & MySQL version on their requirements page: https://wordpress.org/about/requirements/

 

Can you please let me know if my hosting supports PHP 5.6 or higher and MySQL 5.6 or higher and how I can upgrade?

 

Also; does my account support 'The mod_rewrite Apache module'? 

https://wordpress.org/about/requirements/

 

Looking forward to your reply.

Thn

Nathan Markley

 

 


 

 

 

Re: Updating php and mysql version?

I am getting the same message on my wordpress and a new plugin I just bought won't work with out php 5.6 If they are saying we have to buy a new plan to get an upgrade they will be loosing my business.